mulaichatDocs
GuidesDeveloperAPI ReferenceChangelog
Inbox
POST
/v1/inbox/saved-replies

Requires the write scope.

Authorization

bearer
headerAuthorizationBearer <token>

An API key (tb_live_...) from the dashboard, or an OAuth access token.

Header Parameters

mulaichat-workspace?string

Limits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.

Request Body

application/json
  1. body
title*string
Length1 <= length <= 100
text*string
Length1 <= length

Response Body

The saved reply.

application/json
  1. response
id*string
Formatuuid
title*string
text*string
created_at*string
Formatdate-time
updated_at*string
Formatdate-time
Example Request
curl -X POST 'https://api.mulaichat.com/v1/inbox/saved-replies' \  -H 'Content-Type: application/json' \  -d '{  "title": "string",  "text": "string"}'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "title": "string",  "text": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}

On this page